/* CSS Document	

.style1 {
	color: #000000;
	font-weight: bold;
}

body { font: 12px/18px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; background-color: #fff; color: #333; }

body { 
	background-image:url(images/bg.jpg); 
	background-color:#efefef;
	color:#fff;
	background-repeat: repeat-x;
	margin-top: 16px;
	margin-bottom: 16PX;
	}

 */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:   url(Images/bg_01.jpg);
	background-repeat: repeat-x;
	background-color: #3A3A3A;
}

a:link {
	color: #ff0000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #ff0000;
}
a:hover {
	text-decoration: none;
	color: #ff0000;
}
a:active {
	text-decoration: none;
	color: #ff0000;
}

	
	
/* Menu --------------------------------------------------------------------- */

.solidblockmenu {
	margin: 0;
	padding: 0;
	float: left;
	font: bold 10px Arial;
	width: 600px;
	height: 39px;
	border: 0px solid #000000;
	border-width: 0px 0;
	background-image:   url(Images/bg_01.jpg);
	}

.solidblockmenu li {
	display: inline;
	}

.solidblockmenu li a {
	float: left;
	color: white;
	padding: 14px 11px 14px 11px;
	text-decoration: none;
	border-right: 1px solid #cccccc;
	}

.solidblockmenu li a:visited {
	color: white;
	}

.solidblockmenu li a:hover, .solidblockmenu li 
	{
	color: white;
	background-image:   url(Images/bg_01.jpg);
	}

.current
	{
	color: white;
	background-image:   url(Images/bg_01.jpg);
	}

/* Menu --------------------------------------------------------------------- */




/* SubMenu --------------------------------------------------------------------- */

.submenu {
	margin: 0;
	padding: 0;
	float: left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width: 844px;
	font-weight:normal;
	border: 0px solid #625e00;
	border-width: 0px 0;
	background-color: #FFFFFF;
	
	}

.submenu li {
	display: inline;
	}

.submenu li a {
	float: left;
	color: #999999;
	padding: 10px 6px 0px 0px;
	margin: 0px 0px 0px 10px;
	text-decoration: none;
	border-right: 0px solid #999999;
	}

.submenu li a:visited {
	color: #666666;
	}

.submenu li a:hover, .submenu li 
	{
	color: #0d69aa;
	background-color: #FFFFFF;
	}

.currentsubmenu
	{
	color: #0d69aa;
	background-color: #FFFFFF;
	}

/* SubMenu --------------------------------------------------------------------- */


	
.main {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:normal;
	line-height: 16px;	/* text-align: justify; */
	}

a.main:link {
	text-decoration:none;
	color:#000000;
	}
	
a.main:visited {
	text-decoration:none;
	color: #FFCCCC;
	}
	
a.main:hover {
	color: #999999;
	text-decoration:none;
	} 
	
.mainTab {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	font-weight:normal;
	line-height: 16px;
	text-align: center;
	}
		
.mainBold {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FF0000;
	font-weight:bold;
	line-height: normal;
	}

.mainBold1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CC0000;
	font-weight:normal;
	line-height: 16px;
	}
	
.mainBold2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight: bold;
	color:#ffffff;
	}
	
.mainBold3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FD4500;
	font-weight:normal;
	line-height: 16px;
	}

	
	
.mainBold2Light {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight: lighter;
	color:#FFF;
	}
	
.stb { 
	margin-left: 20px;
	}
	 
img.floatRight { 
    float: right;
	clear: right;
	}
	
img.floatLeft { 
    float: left;
	clear: left;
	padding-right: 20px;
	}

.mainMed {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	font-weight:normal;
	line-height: 18px;
	
	}

.footer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999999;
	font-weight:normal;
	line-height: 18px;
	}

.footer2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	font-weight:normal;
	line-height: 18px;
	}

a.footer:link {
	text-decoration:none;
	}
	
a.footer:visited {
	text-decoration:none;
	}
	
a.footer:hover {
	color: #999999;
	text-decoration:none;
	} 
	
.footerBlue {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FF0000;
	font-weight:normal;
	line-height: 18px;	
	}
.mainTAB2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	font-weight:normal;
	line-height: 16px;
	list-style-type: disc;
}
.style1 {	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.style3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
	background-color: #3A3A3A;
}
